package com.bonus.canteen.core.device.door.dto.terminal;

import com.bonus.canteen.core.common.page.PageDTO;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

public class QueryPageDcTerminalDto extends PageDTO implements Serializable {
   @ApiModelProperty("设备编号")
   private Integer terminalNo;
   @ApiModelProperty("设备名称")
   private String terminalName;
   @ApiModelProperty("备注")
   private String note;

   public Integer getTerminalNo() {
      return this.terminalNo;
   }

   public String getTerminalName() {
      return this.terminalName;
   }

   public String getNote() {
      return this.note;
   }

   public void setTerminalNo(final Integer terminalNo) {
      this.terminalNo = terminalNo;
   }

   public void setTerminalName(final String terminalName) {
      this.terminalName = terminalName;
   }

   public void setNote(final String note) {
      this.note = note;
   }
}
